gf -m 200 -name gf.dat -type mat -pe 0.5 0.5 -d 1.2 -ad 2.7 0.05 -pow 0.8 -lim -.5 1

erode gf.dat 100 0 0 0 1.0
rem call asm2 
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P
mv land1.tga eseq00.tga

erode topo.mat 0 4 5e-3 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq01.tga

erode topo.mat 0 4 5e-3 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq02.tga

erode topo.mat 0 6 5e-3 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq03.tga

erode topo.mat 0 6 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq04.tga

erode topo.mat 0 8 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq05.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq06.tga

erode topo.mat 0 12 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq07.tga

erode topo.mat 0 14 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq08.tga

erode topo.mat 0 16 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq09.tga

erode topo.mat 0 18 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 
cp topo.mat topo10.mat
hcon delta.mat delta10.gif -rescale
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq10.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq11.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq12.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq13.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq14.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq15.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq16.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
rem call asm2 

resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq17.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq18.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq19.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq20.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq21.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq22.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq23.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq24.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq25.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq26.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq27.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq28.tga

erode topo.mat 0 20 1e-2 0.04 0.05 2 1.6 0 1.0 0.5
resize topo.mat topo.tga
call gopov d320 land1 +a1.0 -P 
mv land1.tga eseq29.tga

call c-mpeg erode1.mpg

rem Done with ganim script!
